BODY {
background : #e6e6e6  ;
font-family:  Tahoma;
font-size: 14px;
margin: 0px;
text-align:  right;
color:#000000;
min-height: 100vh;
}
/*.nivo-controlNav , .nivo-caption{
	display:none !important;
}*/
.nivo-controlNav {
	/*display:none !important;*/
	position:absolute;
	top: 515px;
	z-index: 9999;
	left:20px;

}
.nivo-directionNav {
	display:none !important;
}
#main-slider img{
    width: 100% !important;
    height: 400px !important;
}
.slider-wrapper , .nivoSlider{
    width: 100% !important;
    height: 400px !important;
}
.nivo-caption{
	/* display:block; */
	margin:auto;
	width:900px;
	height:50px;
	position:absolute;
	bottom:0px;
	right:0px;
	text-align:right;
	font-weight:bold;
	font-size:20px;
	background:none;
}
.nivo-caption p{
position:absolute;
	bottom:0px;
	right:0px;
	display:block;
	
	width:135px;
	height:25px;
	text-align:right;
	font-weight:bold;
	font-size:16px;
	/*background:#1B75AC;*/
	background:rgba(27,117,172,0.8);
	padding-right:20px;
	padding-top:12px;
}

a{
  text-decoration: none;
  outline: none;
}
img{
  border: 0px;
}
.h_lang{
  display: inline-block;  height: 15px; line-height: 15px; background:  #009EDF; color: #ffffff; font-weight: bold; padding: 2px 5px;
}
#homeimg{
    width: 100%;
    height: 100%;
}

#menu-ups{height: 37px; padding: 0px; margin: 0px; list-style: none; width: 839px;padding-right: 61px;}
#menu-ups li{float: right; color: #000000;}
/*#menu-up li.selected{ color: #4D4D4D}*/
#menu-ups li a{ display: inline-block;  line-height: 20px; color: #000000; padding: 0px 9px; font-size: 13px;white-space: nowrap;font-weight:bold;}
#menu-ups li.selected>a{ display: inline-block;  line-height: 20px; color: #1B75AC; padding: 0px 7px; font-size: 13px;white-space: nowrap;}





#ftrlist{overflow: hidden;  height: 20px; padding: 0px; margin: 0px; list-style: none; width: 700px; float: left;}
#ftrlist li{float: right; color: #555555;font-size: 11px}
#ftrlist li a{ display: inline-block;  line-height: 11px; color: #555555; padding: 0px 7px; font-size: 11px}


.menu_v{height:75px; color: #000;display: table-cell; vertical-align: middle; font-size: 13px; padding: 0px 5px;width: 90px}

#menu-v{overflow: hidden; height: auto;; padding: 0px; margin: 0px; list-style: none; width: 173px;}
#menu-v li{ text-align: right ; height: 34px; border-bottom: 1px solid #009EDF; line-height: 34px}
#menu-v li a{ color:#009EDF; font-size: 13px; padding:0px  10px; font-weight : bold ; }
#menu-v li.selected{ background: #80B53E}
#menu-v li.selected a{ color:#ffffff; font-size: 18px }

.drop{}
.d1{width:35px; height: 37px; position: absolute; top: 410px; background:url(../images/drops-3.png)  ;right:10px}
.d2{ width:55px; height: 30px; position: absolute;top: 87px; background: url(../images/drops-menu.png)  ;left:70px}
.d3{width:26px; height: 102px;position: absolute; top: 140px; background:url(../images/drops-2.png)  ;left:40px}
.d4{width: 21px; height: 21px; position: absolute;top: 34px; background: url(../images/drops-4.png);left:5px}

.page_title{display: block;width: 95%; text-align: right ; height: 30px; line-height: 30px;  color: #009EDF; font-weight: bold; font-size: 15px; padding:0px  10px; display: inline-block; white-space : nowrap;border-bottom:1px dashed #009EDF}
.page_title_2{text-align: right ; height: 30px; line-height: 30px; background:#009EDF; color: #ffffff; font-weight: bold; font-size: 15px; padding:0px  10px; display: inline-block; }




/*slider*/
#slider{
overflow: hidden; width:200px; height:135px;  text-align: left; direction: ltr;
}
#slider ul{
  padding: 0px; margin: 0px; overflow: hidden;  list-style: none; overflow: hidden;
}
#slider ul li{
 height:135px; width:255px; overflow: hidden ; margin: 0px;
}
#prevBtn,#nextBtn{
  display: inline-block;
  float: left;
  margin-right: 3px;
  position: relative;
  top: 97px;
  width:20px;
 height:20px;
}
#nextBtn{ right: 0px;}
#prevBtn{ left: 0px;}
.news_h{
    font-weight: bold;
    color: #888;
    font-size: 20px;
    margin-bottom: 15px;
}

.has_sub:hover ul{
    display: block;
}
.has_sub ul li{
    list-style: none;
    float: right;
}
.has_sub ul{
    position: absolute;
    display: none;
    width: 376px;
    margin: 0;
    padding: 0;
}
.has_sub{
    position: relative;
}
.relativ{
    position: relative;
}
.pos_abss{
      top: 41px;
  right: 64px;
    position: absolute;
}
.day{
position: absolute;
  top: 22px;
  left: -10px;
  color: #1B75AC;
  font-size: 21px;
  font-weight: bold;
    
  text-align: center;
      width: 72px;
  display: block;
}
.month{
  position: absolute;
  top: -5px;
  left: -9px;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  text-align: center;
      width: 72px;
  display: block;
}
#prevBtn a{
   width:20px;height:20px; display: block;cursor: pointer;
 background : url(../images/arrow-left.png)
}


#nextBtn a{
   width:20px;height:20px; display: block;cursor: pointer;
 background : url(../images/arrow-right.png)
}


/*slider*/

/*************************************************************/
/**********************************************************/
#reg-form{
   padding: 5px 0px 0 0 ; margin: 0px; list-style: none; text-align: right; overflow:  hidden; width: 325px;
   float:right; direction: ltr;border-right: 1px solid #999;
}
#reg-form li{
 height: 25px; overflow: hidden; margin-bottom:3px;
}
#reg-form label{
height: 18px; vertical-align: middle; color: #000; width: 80px; float: right;
padding-top: 3px;
      text-align: left;
  padding-left: 5px;
}
#reg-form span{
 width: 240px;
    float: right;
}
#reg-form input{
 height: 21px; border: 0px; width: 207px;  padding: 0px; margin: 0px; line-height: 21px;
 direction: rtl;
}
.search input{
 height: 31px; border: 0px; width: 440px;  padding: 0px; margin: 0px; 
 direction: rtl;border:1px solid #bbb;font-family:  Tahoma;
}
.searchbtn{
 height: 31px; border: 0px; width: 43px;  padding: 0px; margin: 0px; 
 direction: rtl;background:url(../images/search.png) no-repeat ;
}
#reg-form textarea{
overflow: auto; font: inherit; width: 207px; height:70px;border: 0px;padding: 0px; margin:1px 0px 0px 0px; resize: none;
 display: block; 
      float: right;direction: rtl;
}
.form form select{
    width: 180px;
    height: 24px;
    border: 1px solid #bbb;
}
.form form{
    display: inline-block;
    float: left;
}
#reg-form .submit{
 float: left; margin-top: 2px;
}
#reg-form .submit input{
 width: auto; font-family: tahoma; padding:1px 15px 2px 15px; font-size: 12px; background: #009EDF; cursor: pointer;
 color: #FFF; border: 1px solid #ffffff; height: 23px;  margin-left: 32px;
}
.submitted{
   font-weight: bold; color: #ffffff; padding-top: 10px; display: inline-block;
}
.show{
    display: block !important;
}
/**********************************************************/

#msgs_table{border-collapse: collapse; width: 583px;}
#msgs_table .head{height: 20px;}
#msgs_table .head td{padding-top: 0px;  padding-bottom: 0px;}
#msgs_table .head td{background: #88DBFF;color:#000;padding-right:10px;padding-left:10px;height:15px;border:1px solid #009EDF;  font-size: 13px;}
#msgs_table  td{  color: #000;padding-right: 10px;padding-left: 10px;height: 20px;border: 1px solid #009EDF; padding-top: 5px; padding-bottom: 5px;}
#msgs_table td .lnk{ color: #000;}
#msgs_table td a{ color: #000;}


.msgs_table{border-collapse: collapse; width: 583px;}
.msgs_table .head{height: 20px;}
.msgs_table .head td{padding-top: 0px;  padding-bottom: 0px;}
.msgs_table .head td{background: #88DBFF;color:#000;padding-right:10px;padding-left:10px;height:15px;border:1px solid #009EDF;  font-size: 13px;}
.msgs_table  td{  color: #000;padding-right: 10px;padding-left: 10px;height: 20px;border: 1px solid #009EDF; padding-top: 5px; padding-bottom: 5px; font-size: 13px;}
.msgs_table td .lnk{ color: #000;}
.msgs_table td a{ color: #000;}

.msgs_table  tr.hoverit:hover{ background: url(../images/blue.png); cursor: pointer;}

.msgs_table1{border-collapse: collapse; width: 583px;}
.msgs_table1 .head1{height: 20px;}
.msgs_table1 .head1 td{padding-top: 0px;  padding-bottom: 0px;}
.msgs_table1 .head1 td{color:#666666;padding-right:10px;padding-left:10px;height:15px;border-bottom:1px solid #c0c0c0;  font-size: 13px;font-weight: bold;}
.msgs_table1 .head1 td:first-child{color:#666666;padding-right:10px;padding-left:10px;height:15px;border-bottom:1px solid #c0c0c0;  font-size: 13px;font-weight: bold;}
.msgs_table1  td{  color: #000;padding-right: 10px;padding-left: 10px;height: 20px;border-bottom: 1px solid #c0c0c0;border-right: 1px solid #c0c0c0; padding-top: 5px; padding-bottom: 5px; font-size: 13px;}
.msgs_table1  td:first-child{  color: #000;padding-right: 10px;padding-left: 10px;height: 20px;border-bottom: 1px solid #c0c0c0;border-right: 0px solid #c0c0c0; padding-top: 5px; padding-bottom: 5px; font-size: 13px;}
.msgs_table1 td .lnk1{ color: #000;}
.msgs_table1 td a{ color: #000;}

.msgs_table1  tr.hoverit1:hover{  cursor: pointer;}




.arrow_c{
background:url(../images/2.png) no-repeat 5px center #fff;
appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
font-family: tahoma;

}
/*************************************************************/
#lst{ /*list-style: square; color: #009EDF ;*/ list-style: none;}
#lst li{
    position: relative;
}
#lst li:after{
    content: "";
    width: 5px;
    height: 5px;
    background: #009EDF;
    position: absolute;
        right: -20px;
    top: 16px;
}
#lst li div.inlist>div{
    height: 40px;
    float: left;
    position: relative;
    margin-right: 15px; 
    width: 45%;
                    margin-bottom:5px;
}
#lst li div.inlist1>div{
    height: 40px;
    float: left;
    position: relative;
    margin-right: 15px; 
    width: 45%;
                    margin-bottom:5px;
}
#lst li div.inlist{
    display: inline-block;
    width: 100%;
    float: right;
    border-top: 1px solid #aaa;
    margin-bottom: -15px;
    margin-top: 5px;
    padding-top: 5px;
}
#lst li div.inlist1{
    display: inline-block;
    width: 100%;
    float: right;
    border-top: 1px solid #aaa;
    margin-bottom: -15px;
    margin-top: 5px;
    padding-top: 5px;
}
#lst li{   
    padding: 4px  0 4px;
    border-bottom: 1px solid #bbb;    display: inline-block;
    width: 100%;
}
#lst li a{  color: #000; 
    line-height: 26px;
    display: inline-block;
    width: 100%;}


/*************************************************************/
#articles_div{ overflow: hidden;}
#articles_div div.part{float: right;  padding-bottom:10px; border-bottom: 1px solid #ffffff; width: 100%; margin-top: 10px;}
#articles_div div a{  display: inline-block;; overflow: hidden;}
#articles_div div h1{ display:block; line-height: 22px; font-size: 16px; margin: 0px; padding: 0px; margin-bottom: 5px  ; color: #009EDF}
#articles_div div.part span{ color: #000 }


/*********************/
.formore a{  color: #009EDF}
.formore a:hover{ text-decoration: underline}
.to_video .video_to:nth-child(3n){
    margin-left: 0;
}
.g_bg{
    background: #cccccc;
}
.w_bg{
    background: #fff;
}
.video_to span{
    color: #000;
}
.class_top li a{
    
    border-bottom: 1px solid #fff;
}
.class_top li:last-child a{
    border-bottom: 0;
}
.has_sub ul.class_top li:hover a{
    color: #1B75AC !important;
}
.class_top li:hover {
    background: #fff;
}
.has_sub ul.class_top li.selected a{
    color: #1B75AC !important;
}
.class_top li.selected {
    background: #fff !important;
}
.class_top li{
    display:inline-block;
    width: 97%;
    float: right;
    padding: 3px;
}
li>a>img{
    float: left;
    margin-left: 10px;
    width: 19px;
    height: 26px;
}
.class_top{
    display: inline-block;
    width: auto !important;
    background: #1b75ac;
}
.video_to{
   display: inline-block;
    width: 250px;
    height: 327px;
    margin-left: 30px;
    margin-bottom: 30px;
    padding: 15px;
    float: right;
    position: relative;
}
.map-contact {
display: block;
height: 200px;
margin-top: 15px;
    margin-bottom: 15px;
}
#map-canvas { width: 100%;height:200px }
.pos_abs{
    position: absolute;
    top: 70px;
    right: 105px;
    z-index: 0;
}
.full_width{
    display:block;
    width: 100%;
}
.to_video{
}
.wapper{
    display: block;
    width: 900px;
    margin: auto;
}
.hide{
    display: none;
}
.pro_pics{
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}
.pro_pics a:nth-child(3n) img{
    margin-left: 0;
}
.pro_pic_f{
    margin-left: 5px;
    float: right;
    margin-bottom: 5px;
}

.pin i{
    display: block;
    height: 20px;
    width: 1px;
    position: absolute;
    background: #fff;
}
.has_sub ul li {
color: #1B75AC !important;
}
.has_sub ul li a{
    font-weight: normal !important;
    font-size: 12px !important;
    color: #1B75AC !important;
    padding: 0 6px !important;
}
.first{
 top:0;
    right: 0;
}
.second{
 top:0;
    left: 34%;
}
.therd{
     top:0;
    right: 33%;
}
.last{
         top:0;
    left: 0;
}

.pin{
    position: relative;
    width: 563px;
    margin: auto;
    display: block;
    border-top: 1px solid #fff;
    height: 20px;
}
.has_sub ul.class_top li a{
    color: #fff !important;
    display: block !important;
}
.form-group{
    display: inline-block;
    float: right;
}
.inline-full h1{
    font-size: 13px;
    font-weight: bold;
    color: #333;
}
.inline-full .form-group.full.last{
    margin-left: 0;
}
.inline-full .form-group.full input{
    width: 182px;
    height: 16px;
    outline: none;
    padding: 5px;
    font-family:  Tahoma;
    font-size: 12px;
}
.inline-full input, .inline-full textarea, .inline-full select{
    
    font-family:  Tahoma;
    font-size: 12px;
}
.mar-t-55{
    margin-top: 55px;
    margin-bottom: 15px;
}
.inline-full .form-group.full-select-in input{
    width: 120px;
    height: 16px;
    outline: none;
    padding: 5px;
    font-family:  Tahoma;
    font-size: 12px;
    float: right;
    margin-left: 3px;
}
.inline-full .form-group.full-select-in select{
    width: 57px;
    height: 30px;
    outline: none;
    padding: 5px;
    font-family:  Tahoma;
    font-size: 12px;
    float: right;
}
.inline-full .form-group.full-select-in{
    width: 194px;
    margin-left:6px; 
}
.rel{
    position: relative;
}
.remove img, .chose img{
    height: 100%;
}
.chose:hover{
    cursor: pointer;
}
.chose{
    background:none;
    border:1px;
    float:right;
    display: block;
    height: 30px;
    outline: none;
}
.remove:hover{
    cursor: pointer;
}
.remove{
    background:none;
    border:1px;
    float:right;
    display: block;
    height: 30px;
    outline: none;
}
.pos{
    position: absolute;
    left: 6px;
    top: 12px;
    background: #fff;
    height: 10px;
}
.pad-97{
    padding-right: 97px;
}
.hide{
    display: none !important;
}
.form-group.full.all{
    width: 100% !important;
}
.inline-full.mar-t-55 .form-group:last-child{
    margin-bottom: 0;
}
.inline-full .form-group.full span{
    width: 184px;
    height: 16px;
    display: inline-block;
    outline: none;
    padding: 5px;
    float: right;
    font-family:  Tahoma;
    font-size: 12px;
    border: 1px solid rgb(169, 169, 169);
    background: #fff;
}
.pull-left{
    float: left;
}
.inline-full .form-group.full{
    width: 194px;
    margin-left:6px; 
}
.btn.btn-default{
    background: #009EDF;
    cursor: pointer;
    color: #FFF;
    border: 1px solid #fff;
    width: 90px;
    text-align: center;
    height: 30px;
    padding: 0 5px;
    font-size: 18px;
}
.inline-full .form-group.full-5{
    width: 94px;
    margin-left:6px; 
}
.inline-full .form-group.full-5.last{
    margin-left: 0;
}
.inline-full .form-group.full-all label{
    line-height: 2;
    display: inline-block;
    width: 92px;
    text-align: left;
}
.inline-full .form-group.full-all input{
    width: 488px;
    height: 16px;
    float: left;
    padding: 5px;
    outline: none;
}
.inline-full .form-group.full-all select{
    width: 502px;
    height: 30px;
    float: left;
    padding: 5px;
    outline: none;
}
.blo-cl{
        color: #009EDF;
}
.inline-full .form-group.full-all textarea{
    width: 490px;
    height: 188px;
    float: left;
    padding: 5px;
    resize: none;
    outline: none;
}
.inline-full .form-group.full-all{
    width: 100%;
    float: right;
    display: inline-block;
    margin-bottom: 15px;
}
.inline-full .form-group.full-5 input{
    width: 82px;
    height: 16px;
    outline: none;
    padding: 5px;
    font-family:  Tahoma;
    font-size: 12px;
    outline: none;
}
.mat-0{
    margin-top: 0;
}
.brd-w{
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;
}
.inline-full{
    display: inline-block;
    width: 100%;
    float: right;
}